package cloudapi

import "repository.basistech.ru/BASIS/dynamix-golang-sdk/v14/pkg/cloudapi/vgpu"

// Accessing the VGPU method group
func (ca *CloudAPI) VGPU() *vgpu.VGPU {
	return vgpu.New(ca.client)
}
